body {
    background: #DCDCDC;
    font-family: Arial;
    text-align: center;
}

button {
    padding: 10px;
    margin: 10px;
    font-size: 16px;
}

#createBtn {
    background: green;
    color: white;
}

#joinBtn {
    background: gray;
    color: white;
}

.grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 5px;
    padding: 20px;
}

.cell {
    aspect-ratio: 1;
    background: white;
}

.green {
    background: green;
}

.black {
    background: black;
}